» Ubuntu » 套件

Error

two or more packages specified (simutrans-pak128.britain oneiric)